MultiFPBReader.h File Reference

contains a class for reading and searching collections of FPB files More...

`#include <RDGeneral/export.h>`
`#include <RDGeneral/Exceptions.h>`
`#include <DataStructs/ExplicitBitVect.h>`
`#include <DataStructs/FPBReader.h>`
`#include <boost/tuple/tuple.hpp>`
`#include <boost/foreach.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::MultiFPBReader
| class for reading and searching multiple FPB files More...

## Namespaces

| RDKit
| Std stuff.

## Detailed Description

contains a class for reading and searching collections of FPB files

Note that this functionality is experimental and the API may change in future releases.

Definition in file MultiFPBReader.h.